import request from '@/utils/request1'
import qs from 'qs'
// 更改企业信息
export function createComVideo(params) {
  return request({
    url: '/system/company/upload',
    // url: '/system/abnormal/documents',
    method: 'post',
    data:params
  })
}
